<?xml version="1.0" encoding="utf-8"?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="SaveImageLayout">
		<Container type="CustomPopupDialog" name="SavePhotoPopupDlg">
			<Properties>
				<Property name="Text" type="String" resourceID="SavePhotoPopupTable.SAVEPHOTO_TITLE" resourceFile="Strings2.xml"/>
				<Property name="Size" type="Size">530,480</Property>
				<Property name="SaveSizePos" type="Bool">False</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="ForegroundOffset" type="Int">4</Property>
				<Property name="ForegroundBorderWidth" type="Int">1</Property>
				<Property name="BorderWidth" type="Int">4</Property>
				<Property name="TitleBarYOffset" type="Int">24</Property>
				<Property name="TitleBarHeight" type="Int">25</Property>
        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE" />
        <ComplexProperty name="ForegroundGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.FOREGROUND_GRADIENT"/>
        <ComplexProperty name="TitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_ACTIVE_GRADIENT"/>
        <ComplexProperty name="TitleBarTextColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
        <ComplexProperty name="InactiveTitleBarGradient" type="Gradient" resourceID="CustomPopupDialogGradientTable.TITLEBAR_INACTIVE_GRADIENT"/>
				<ComplexProperty name="BorderColor" type="Color" resourceID="CustomPopupDialogColorTable.BORDERCOLOR"/>
				<ComplexProperty name="ForegroundBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.FOREGROUND_BORDERCOLOR"/>
				<ComplexProperty name="TitleBarBorderColor" type="Color" resourceID="CustomPopupDialogColorTable.TITLEBAR_BORDERCOLOR"/>
				<ComplexProperty name="TitleBarFont" type="Font" resourceID="CustomPopupDialogFontTable.TITLEBARFONT"/>
				<ComplexProperty name="CloseButton" type="ImageButton">
					<Properties>
						<Property name="Size" type="Size">18,18</Property>
						<Property name="Location" type="Point">500,7</Property>
						<Property name="ImageUp" type="Image">exit.png</Property>
						<Property name="ImageDown" type="Image">exit_down.png</Property>
						<Property name="ImageHover" type="Image">exit_over.png</Property>
						<Property type="Bool" name="Enabled">True</Property>
					</Properties>
				</ComplexProperty>
			</Properties>
			<Controls>
				<Control type="ThumbnailCtrl" name="ImageThumbnailCtrl">
					<Properties>
						<Property name="Size" type="Size">70,70</Property>
						<Property name="Location" type="Point">430,10</Property>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.WHITE"/>
            <Property name="SelectedImage" type="Image">Thumbnail_check.png</Property>
            <Property name="HighlightEffect" type="HighlightEffectStyle">None</Property>
            <Property name="SelectedEffect" type="SelectedEffectStyle">None</Property>
					</Properties>
				</Control>
				<Control type="Label" name="LocationLabel">
					<Properties>
						<Property name="Text" type="String" resourceID="SavePhotoPopupTable.YOUR_PHOTO_SAVED_IN" resourceFile="Strings2.xml"/>
						<Property name="Location" type="Point">10,75</Property>
						<Property name="Size" type="Size">232,23</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="PersistentComboBox" name="SaveLocationComboBox">
					<Properties>
						<Property name="Size" type="Size">376,21</Property>
						<Property name="Location" type="Point">10,100</Property>
						<Property name="SelectedIndex" type="Int">0</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR"/>
						<ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR"/>
						<ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR"/>
						<ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR"/>
						<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR"/>
						<Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
						<Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
						<Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
						<Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
						<Property name="MaxPersistentItems" type="Int">10</Property>
						<Property name="SaveSelectedItem" type="Bool">True</Property>
					</Properties>
				</Control>
				<Control type="ImageButton" name="BrowseButton">
					<Properties>
						<Property name="Size" type="Size">110,50</Property>
						<Property name="Location" type="Point">405,95</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.BROWSE" resourceFile="Strings2.xml"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="Label" name="FileNameLabel">
          <Properties>
            <Property name="Text" type="String" resourceID="SavePhotoPopupTable.FILE_NAME" resourceFile="Strings2.xml"/>
						<Property name="Location" type="Point">10,150</Property>
						<Property name="Size" type="Size">70,23</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="TextBox" name="FileNameTextBox">
					<Properties>
						<Property name="Size" type="Size">420,20</Property>
						<Property name="Location" type="Point">80,150</Property>
						<ComplexProperty name="Font" type="Font" resourceID="CommonFonts.ARIAL_8_25_BOLD"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageComboBox" name="FileTypeComboBox">
					<Properties>
						<Property name="Size" type="Size">420,20</Property>
						<Property name="Location" type="Point">80,200</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<ComplexProperty name="ComboItem1" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">JPEG(.JPG)</Property>
										<Property name="Value" type="String">.JPG</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem2" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">BITMAP(.BMP)</Property>
										<Property name="Value" type="String">.BMP</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem3" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">EXIF(.EXF)</Property>
										<Property name="Value" type="String">.EXF</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem4" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">GIF(.GIF)</Property>
										<Property name="Value" type="String">.GIF</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem5" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">JPEG(.JFIF)</Property>
										<Property name="Value" type="String">.JFIF</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem6" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">JPEG(.JPE)</Property>
										<Property name="Value" type="String">.JPE</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem7" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">JPEG(.JPEG)</Property>
										<Property name="Value" type="String">.JPEG</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem8" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">JPEG(.JTF)</Property>
										<Property name="Value" type="String">.JTF</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem10" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">Kodak(.FPX)</Property>
										<Property name="Value" type="String">.FPX</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem11" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">PCX(.PCX)</Property>
										<Property name="Value" type="String">.PCX</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem12" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">PCX(.DCX)</Property>
										<Property name="Value" type="String">.DCX</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem14" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">Portable Network Graphics(.PNG)</Property>
										<Property name="Value" type="String">.PNG</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem15" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">TIF(.TIFF)</Property>
										<Property name="Value" type="String">.TIFF</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem16" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">TIF(.TIF)</Property>
										<Property name="Value" type="String">.TIF</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem17" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">Truevision TARGA(.TGA)</Property>
										<Property name="Value" type="String">.TGA</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ComboItem18" type="ComboItem">
									<Properties>
										<Property name="Text" type="String">Windows MetaFile(.WMF)</Property>
										<Property name="Value" type="String">.WMF</Property>
									</Properties>
								</ComplexProperty>
							</Properties>
						</ComplexProperty>
						<Property name="SelectedIndex" type="Int">0</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR"/>
						<ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR"/>
						<ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR"/>
						<ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR"/>
						<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR"/>
						<Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
						<Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
						<Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
						<Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
					</Properties>
				</Control>
				<Control type="Label" name="FileTypeLabel">
					<Properties>
						<Property name="Text" type="String" resourceID="SavePhotoPopupTable.FILE_TYPE" resourceFile="Strings2.xml"/>
						<Property name="Location" type="Point">10,200</Property>
						<Property name="Size" type="Size">70,23</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageCheckBox" name="StartAllFileNameCheckBox">
					<Properties>
						<Property name="Text" type="String" resourceID="SavePhotoPopupTable.START_ALL_PHOTOS" resourceFile="Strings2.xml"/>
            <Property name="Size" type="Size">550,40</Property>
            <Property name="Location" type="Point">13,240</Property>
            <Property name="Anchor" type="AnchorStyles">Top,Left</Property>
            <Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
            <ComplexProperty name="Font" type="Font" resourceID="CheckBoxFontTable.FONT"/>
            <ComplexProperty name="TextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="HighlightTextColor" type="Color" resourceID="CheckBoxColorTable.FORECOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CheckBoxColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="CheckBoxColorTable.TEXTDISABLEDCOLOR"/>
            <Property name="ImageChecked" type="Image">Checkbox_On_reg.png</Property>
            <Property name="ImageUnchecked" type="Image">Checkbox_Off_reg.png</Property>
            <Property name="ImageHoverChecked" type="Image">Checkbox_On_over.png</Property>
            <Property name="ImageHoverUnchecked" type="Image">Checkbox_Off_over.png</Property>
            <Property name="ImageCheckedDisabled" type="Image">Checkbox_On_dis.png</Property>
            <Property name="ImageUncheckedDisabled" type="Image">Checkbox_Off_dis.png</Property>
          </Properties>
        </Control>
        <Control type="Label" name="AddlInfoLabel">
          <Properties>
            <Property name="Text" type="String" resourceID="SavePhotoPopupTable.END_WITH_NUMERIC_VALUE" resourceFile="Strings2.xml"/>
						<Property name="Location" type="Point">10,280</Property>
						<Property name="Size" type="Size">570,20</Property>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
				<Control type="Label" name="DateLabel">
					<Properties>
						<Property name="Text" type="String" resourceID="SavePhotoPopupTable.ORGANIZE_YOUR_PHOTOS" resourceFile="Strings2.xml"/>
            <Property name="Location" type="Point">10,310</Property>
            <Property name="Size" type="Size">570,40</Property>
            <ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="CommonColors.STANDARDTEXTCOLOR"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
          </Properties>
        </Control>
        <Control type="DateTimeComboBox" name="FileSaveDateTime">
          <Properties>
            <Property name="Size" type="Size">392,21</Property>
            <Property name="Location" type="Point">13,330</Property>
            <ComplexProperty name="CalendarFont" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="CancelButton">
          <Properties>
            <Property name="Size" type="Size">110,50</Property>
            <Property name="Location" type="Point">190,380</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml"/>
						<Property name="ImageFocus" type="Image">RED_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">RED_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">RED_SM_down.png</Property>
						<Property name="ImageHover" type="Image">RED_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">RED_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
				<Control type="ImageButton" name="SkipButton">
					<Properties>
						<Property name="Size" type="Size">110,50</Property>
						<Property name="Location" type="Point">295,380</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.SKIP" resourceFile="Strings2.xml"/>
            <Property name="ImageFocus" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageUp" type="Image">GREY_SM_norm.png</Property>
            <Property name="ImageDown" type="Image">GREY_SM_down.png</Property>
            <Property name="ImageHover" type="Image">GREY_SM_over.png</Property>
            <Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
            <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
            <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
            <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
            <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
          </Properties>
        </Control>
        <Control type="ImageButton" name="SaveButton">
          <Properties>
            <Property name="Size" type="Size">110,50</Property>
            <Property name="Location" type="Point">400,380</Property>
            <Property name="Text" type="String" resourceID="BGICommonStrings.SAVE" resourceFile="Strings2.xml"/>
						<Property name="ImageFocus" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageUp" type="Image">GREEN_SM_norm.png</Property>
						<Property name="ImageDown" type="Image">GREEN_SM_down.png</Property>
						<Property name="ImageHover" type="Image">GREEN_SM_over.png</Property>
						<Property name="ImageDisabled" type="Image">GREEN_SM_dis.png</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>
